@media(min-width:768px) {
    .menu ul.bottom_m {
        display: none;
    }
    .copy p br {
        display: none
    }
    .bike .f_left {
        max-height: 630px
    }
    .bike .f_left {
        min-height: 300px
    }
}

.ubermenu-active .ubermenu-row > li.ubermenu-item a img{
    height:100%   
}


@media(max-width:1266px) {
    .box {
        width: 240px
    }
    .gallery_images img {
        max-width: 100%
    }
    .product_slider .slick-slide img {
        max-width: 100%
    }
    .nsr_bike_desp {
        padding-top: 30px
    }
    .right_detail .abs_img {
        width: 260px;
        right: 10%;
        top: 20%;
    }
    .right_detail .abs_img img {
        max-width: 100%;
    }
    .box {
        max-width: 100%
    }
    h5 {
        font-size: 20px;
    }
    .box_descript em {
        font-size: 11px
    }
    .box_descript em.sold {
        font-size: 16px
    }
    /*.element-item {
        width: 22%;
        margin: 0 2%
    }*/
    .element-item {
        width: 24.8%;
    }
    box {
        width: 260px
    }
    .ubermenu-active .ubermenu-row > li.ubermenu-item {
        width: 19%;
        margin-right: 1%;
    }
    .bike .inner-bike {
        height: 520px;
    }
    .ubermenu-active .ubermenu-row > li.ubermenu-item a img{
         height:180px;
         width:180px;
    }
    
}

@media(max-width:1023px) {
    .right_menu {
        padding-right: 15px
    }
    .box {
        width: 220px;
        height: auto
    }
    .header {
        padding-top: 10px
    }
    .header .logo {
        width: 220px;
    }
    .header .menu ul {
        padding: 0 15px
    }
    .header .menu ul li a {
        font-size: 16px;
        padding: 0 10px;
    }
    .right_menu ul li {
        padding: 0 3px
    }
    .description {
        max-width: 90%;
        width: auto
    }
    h1 {
        font-size: 36px;
        line-height: 40px
    }
    h2 {
        font-size: 32px;
        line-height: 36px
    }
    h3 {
        font-size: 24px;
        line-height: 32px
    }
    p {
        font-size: 15px;
        line-height: 23px;
        padding-bottom: 15px
    }
    .description p {
        line-height: 26px
    }
    .car-left .asr-bike {
        width: 210px
    }
    .asr-bike img {
        width: 100%
    }
    .car_text h2 {
        padding-bottom: 15px;
    }
    .car_text {
        /*        width: 67%;*/
        right: 42px
    }
    .bike .inner-bike:nth-child(even) .car_text {
        left: 42px
    }
    .f_left {
        min-height: 375px
    }
    .btm_bg {
        padding-bottom: 10px
    }
    .nsr_bike_desp,
    .quantity-btn {
        padding-top: 0
    }
    .nsr_bike_desp p,
    .prod_descrp .nsr_bike_price em {
        font-size: 12px;
        padding-bottom: 15px
    }
    .prod_descrp .nsr_bike_price strong {
        font-size: 19px;
        padding-top: 10px
    }
    .left_detail {
        padding: 35px 20px
    }
    .nav-tabs .nav-item .nav-link {
        font-size: 15px;
    }
    .tab-content p {
        font-size: 14px;
        line-height: 21px
    }
    .inner_menu ul li {
        padding: 0 5px 0 7px
    }
    .inner_menu ul li a {
        font-size: 14px
    }
    .left_detail {
        min-height: 400px
    }
    .right_detail .abs_img {
        width: 220px;
        right: 10%;
        top: 20%;
    }
    .banner.inner_banner {
        height: 240px;
    }
    .banner.inner_banner img {
        height: 100%
    }
    .banner.inner_banner .banner_txt p {
        padding-bottom: 0;
			font-size: 42px;
    }
    .button-group button {
        font-size: 16px;
        margin: 0 15px
    }
    h5 {
        font-size: 20px;
    }
    .box_descript em {
        font-size: 11px
    }
    .box_descript em.sold {
        font-size: 16px
    }
    .element-item {
        width: 33.3%;
        margin: 0;
        padding: 10px 0
    }
    .box {}
    /*
    .grid .element-item:nth-child(3n+2) {
        margin: 0 5%;
    }*/
    .defpg {
        width: 100%;
    }
    .defpg .col2-set {
        margin: 0
    }
    .car_text {
        width: 35%;
    }
    .bike .inner-bike {
        height: 420px;
    }
    .ubermenu .ubermenu-item.xc-megamenu > .ubermenu-submenu-drop{
            top: 53px !important;
    }
    .ubermenu-active .ubermenu-row > li.ubermenu-item a img{
         height:120px;
         width:120px;
    }
    .ubermenu-active .ubermenu-row > li.ubermenu-item a span{
        font-size:16px;
    }
}

@media(max-width:767px) {
    .ubermenu .ubermenu-item.xc-megamenu > .ubermenu-submenu-drop{
        top: auto !important
    }
    .filter_isotop #filters.button-group button {
        font-size: 15px;
        margin: 0 10px;
        margin-bottom: 10px
    }
    div#filters {
        margin-bottom: 0
    }
    .container {
        padding: 0 10px
    }
    /*Menu Toggle CSS Starts */
    .header {
        padding-top: 0;
        height: 28px;
        margin-top: 15px;
        position: relative
    }
    .header .logo {
        display: inline-block;
        line-height: 28px;
        position: relative;
        z-index: 10
    }
    .header .menu {
        position: fixed;
        width: 100%;
        height: 100%;
        top: 0;
        left: auto;
        background: #000;
        right: -100%;
        transition: all .5s;
        z-index: 9;
    }
    .header .menu.slow {
        right: 0;
    }
    .header .menu ul {
        display: block;
        padding-top: 60px;
        text-align: right
    }
    .header .right_menu {
        display: none;
        text-align: center
    }
    /*
    .menu .bottom_m .close_srch {
        display: none
    }
*/
    .header .menu ul.bottom_m {
        padding: 35px 10px 0 0
    }
    .header .menu ul.bottom_m li {
        display: inline-block;
        padding: 0 5px
    }
    .header .menu ul li a {
        color: #fefefe;
        border-right: none;
        display: block;
        padding: 5px 0;
        font-size: 24px;
        line-height: normal;
        height: auto;
        border: 0;
        text-align: right
    }
    .header .menu ul li a:hover,
    .header .menu ul li a.active {
        color: #8a8a8a;
    }
    .header .menu ul li {
        float: none;
        text-align: left;
        display: block;
        padding-left: 20px;
        line-height: normal;
        padding: 0px 0;
        text-align: center;
        border: 0
    }
    .menu ul.main-menu li:first-child {
        border: 0
    }
    .header .menu ul li.active {
        background: #1f2a44;
        color: #fff
    }
    .header .menu ul li.active a {
        color: #fff
    }
    .header ul.sub-menu li.active {
        background: #fff;
    }
    .header ul.sub-menu li.active a {
        color: #1f2a44
    }
    .header #nav-icon {
        width: 26px;
        height: 14px;
        position: absolute;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        -o-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
        cursor: pointer;
        display: block;
        right: 0px;
        top: 7px;
        z-index: 10
    }
    .header #nav-icon span {
        display: block;
        position: absolute;
        height: 2px;
        width: 100%;
        background: #fff;
        opacity: 1;
        right: 0;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .25s ease-in-out;
        -moz-transition: .25s ease-in-out;
        -o-transition: .25s ease-in-out;
        transition: .25s ease-in-out;
    }
    .header #nav-icon span:nth-child(1) {
        top: 0px;
    }
    .header #nav-icon span:nth-child(2),
    .header #nav-icon span:nth-child(3) {
        top: 6px;
    }
    .header #nav-icon span:nth-child(4) {
        top: 12px;
    }
    .header #nav-icon.open span:nth-child(1) {
        top: 18px;
        width: 0%;
        left: 50%;
    }
    .header #nav-icon.open span:nth-child(2) {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    .header #nav-icon.open span:nth-child(3) {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    .header #nav-icon.open span:nth-child(4) {
        top: 18px;
        width: 0%;
        left: 50%;
    }
    .sticky.fixed .header .menu ul li:last-child {
        margin: 0 auto
    }
    /*Menu Toggle CSS Ends */
    .banner {
        height: 670px
    }
    .banner img {
        height: 100%;
        object-fit: cover;
        object-position: center
    }
    .banner_txt h1 em br {
        display: block
    }
    .down_arrow img {
        height: auto
    }
    h2 {
        font-size: 24px
    }
    h3 {
        font-size: 22px;
        line-height: 28px;
    }
    .description h3 br {
        display: none
    }
    .description {
        padding: 50px 0;
        width: 100%;
        max-width: 100%;
    }
    .buttons a {
        font-size: 12px;
        margin: 0 10px;
        padding: 0px 12px;
    }
    .buttons a.shop {
        margin-right: 0
    }
    .buttons a.learn {
        margin-left: 0
    }
    .what_say h4 {
        font-size: 18px;
        line-height: 21px
    }
    .what_say p {
        font-size: 16px;
        line-height: 26px
    }
    .slick-dots li button {
        padding: 0
    }
    .slick-dotted.slick-slider {
        margin-bottom: 0
    }
    .slick-dots li {
        width: 8px;
        height: 7px;
    }
    .what_say .center {
        padding: 20px 0 20px
    }
    .f_left {
        width: 70%;
    }
    .f_left.car-left {
        width: 30%;
    }
    .car_text {
        width: 40%;
        right: 10px;
    }
    .bike .inner-bike:nth-child(even) .car_text {
        left: 10px
    }
    .car_text h2 {
        padding-bottom: 10px;
        line-height: 19px;
    }
    .car_text p {
        font-size: 12px;
        line-height: 18px
    }
    .car-left img {
        height: 100%;
        object-position: right;
        width: 100%;
        object-fit: cover;
    }
    .bike .inner-bike:nth-child(even) .car-left img {
        object-position: left;
    }
    .car-left .asr-bike {
        width: 175px;
    }
    .footer .top_bg {
        min-height: 290px;
        background-size: cover;
    }
    .what_say {
        margin-bottom: -40px
    }
    h5 {
        font-size: 16px
    }
    .btm_bg ul li a {
        font-size: 13px;
        line-height: 21px
    }
    .f_left1 {
        padding-bottom: 50px
    }
    .btm_bg {
        padding-bottom: 0px
    }
    .midd_footer {
        margin: 0;
        padding-bottom: 0
    }
    .copy {
        margin: 0
    }
    .f_left1 .f_mid {
        width: 80%;
        margin: 0 auto
    }
    .f_mid p {
        font-size: 12px
    }
    .f_left1 h5:nth-of-type(2) {
        padding-top: 14px
    }
    .copy p {
        line-height: 18px;
        font-size: 9px
    }
    .marg_0 {
        margin: 0
    }
    .prod_slide {
        margin-bottom: 35px
    }
    .qty_num input[type="submit"] {
        width: 180px;
        height: 42px
    }
    .qty_num input {
        height: 42px
    }
    .prod_detail .right_detail {
        min-height: 380px
    }
    .button-group button {
        font-size: 12px;
        margin: 0 10px;
    }
    .element-item {
        width: 50%;
        /* margin: 0 4% !important*/
    }
    /*
    .grid .element-item:nth-child(2n+1) {
        margin-left: 0 !important
    }
    .grid .element-item:nth-child(2n+2) {
        margin-right: 0 !important
    }*/
    #wrapper {
        overflow-x: hidden
    }
    h1 {
        font-size: 32px;
        line-height: 37px
    }
    .menu ul.bottom_m li a {
        padding: 0;
        height: 20px;
    }
    .ubermenu-responsive.ubermenu-responsive-collapse {
        visibility: visible !important;
        overflow: visible!important;
        max-height: inherit
    }
    .ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target {
        padding: 0
    }
    .ubermenu-active .ubermenu-row > li.ubermenu-item a img {
        display: none
    }
    .ubermenu-responsive.ubermenu-responsive-collapse .ubermenu-item .ubermenu-submenu {
        display: block;
        overflow: visible!important
    }
    .header .menu ul.ubermenu-submenu li p {
        text-align: right
    }
    #ubermenu-nav-main-2 .xc-col4 {
        width: 35%;
        margin: 0;
        min-width: inherit;
        float: right
    }
    #ubermenu-nav-main-2 .xc-col4 ul.xc-row2 > li {
        width: 24%;
        margin-bottom: 40px
    }
    #ubermenu-nav-main-2 .xc-col4 ul.xc-row2 > li:last-child {
        margin-bottom: 0
    }
    #ubermenu-nav-main-2 .xc-col4 ul.xc-row2 {
        padding: 0
    }
    #ubermenu-nav-main-2 .xc-col1 {
        width: 65%;
        min-width: inherit;
        padding-right: 15px;
        border-right: 1px solid #000
    }
    #ubermenu-nav-main-2 .xc-col1 ul.ubermenu-submenu li {
        margin-top: 0
    }
    #ubermenu-nav-main-2 .xc-col1 ul.ubermenu-submenu li .ubermenu-content-block {
        padding: 0
    }
    .ubermenu-transition-shift .ubermenu-item.ubermenu-active>.ubermenu-submenu-drop ul.ubermenu-row {
        padding: 25px 15px
    }
    .ubermenu .ubermenu-item-type-column>.ubermenu-submenu-type-stack>.ubermenu-item-normal:first-child {
        margin-top: 0
    }
    .ubermenu-active .ubermenu-row > li.ubermenu-item a span,
    .header .menu ul.ubermenu-submenu li p,
    .header .menu ul.ubermenu-submenu li a {
        font-size: 24px;
    }
    .header .menu ul.ubermenu-submenu li a + hr {
        opacity: 0;
        padding: 10px 0
    }
    .header .menu > ul > li {
        padding: 5px 0
    }
    .header .menu ul {
        padding-top: 0
    }
    nav.ubermenu-main .xc-megamenu.ubermenu-active a:before,
    nav.ubermenu-main .xc-simple-submenu.ubermenu-active a:before {
        left: auto;
        border-width: 0 8px 8px 8px;
        bottom: -10px
    }
    .ubermenu-transition-shift .ubermenu-item.ubermenu-active>.ubermenu-submenu-drop {
        margin-top: 10px !important;
    }
    .ubermenu .ubermenu-retractor {
        display: none !important;
    }
    nav.ubermenu-main .xc-simple-submenu {
        position: static
    }
    .woocommerce .woocommerce-ordering,
    .woocommerce-page .woocommerce-ordering {
        float: left
    }
    nav.ubermenu-main .xc-simple-submenu.ubermenu-active .ubermenu-submenu.ubermenu-submenu-drop {
        width: 100%;
        top: auto;
        padding: 0;
    }
    nav.ubermenu-main .xc-simple-submenu.ubermenu-active .ubermenu-submenu-drop .xc-simple-submenu-row {
        width: 100%;
    }
    .bike .inner-bike {
        height: 330px;
    }
    .ubermenu.ubermenu-responsive .ubermenu-column, .ubermenu.ubermenu-responsive .ubermenu-column-auto{
        width: 100%
    }
    
    .woocommerce-page.woocommerce-cart .woocommerce-message .button.wc-forward { float:left; margin-top:15px;} 
}

@media(max-width:479px) {
    /* .element-item {
        width: 100%;
        margin: 0 auto!important;
    }*/
    .element-item .box {
        margin: 0 auto
    }
    .button-group {
        text-align: center
    }
    .button-group button {
        margin: 0 8px
    }
    .qty_num input {
        height: 40px;
    }
    .qty_num input[type="text"] {
        width: 44px
    }
    .qty_num input[type="submit"] {
        width: 165px;
        height: 40px;
    }
    .element-item {
        width: 50%;
        margin: 0;
        padding: 10px 0
    }
    .box {
        width: 100%;
    }
    .box .inner_box {
        width: 150px;
        height: 150px;
    }
    .header .logo {
        width: 250px;
    }
    .element-item .abs_hover a{
     width:100px;
     font-size:13px;
     padding:0 5px
    }
    
    .woocommerce-cart .wc-proceed-to-checkout a.checkout-button{
            font-size: 18px;
    }
    .shipping_calculations{
         font-size:14px   
    }
    .col2-set#customer_details > div{
     padding:10px 0   
    }
    
    .col2-set#customer_details + .order_review_heading{
        padding-top:10px
    }
    
    .what_say{
         min-height:inherit   
    }
}

@media(max-width:360px) {
    .car-left .asr-bike {
        width: 150px;
    }
    .car_text h2 {
        font-size: 19px
    }
    .bike .inner-bike {
        height: 320px;
    }
    .car_text p {
        font-size: 11px;
        line-height: 16px;
    }
    .f_left1 .f_mid {
        width: 90%;
        margin: 0 auto
    }
    .qty_num input[type="submit"] {
        width: 160px;
        height: 38px
    }
    .qty_num input {
        height: 38px
    }
    .banner {
        height: 400px
    }
    .box .inner_box {
        width: 140px;
        height: 140px;
    }
    .ubermenu-active .ubermenu-row > li.ubermenu-item a span,
    .header .menu ul.ubermenu-submenu li p,
    .header .menu ul.ubermenu-submenu li a {
        font-size: 19px;
    }
    .sort_fn.row form select,
    .woocommerce .woocommerce-ordering,
    .woocommerce-page .woocommerce-ordering {
        width: 100%
    }
    .footer .top_bg {
        background: url(images/footer_bg-new.png) left center no-repeat;
    }
     .header .logo {
        width: 240px;
    }
    .woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
    font-size: 16px;
}
}